/* ==========================================================================
    Learn 3.0 Typography - Created: 12/31/2014
   ========================================================================== */

/* ==========================
	  Body Text
   ========================== */
.disclaimer-text {
    font-size: 9px;
    font-family: Arial;
    line-height: 11px;
    color: #69696C;
}
/* ==========================
	  Headings
   ========================== */

.super-h1 {
    font-size: 55px;
    font-family: "TWC Round Light";
    font-weight: 100;
}

.super-h2 {
    font-size: 46px;
    font-family: "TWC Round Light";
    font-weight: 100;
}

.super-h3 {
    font-size: 32px;
    font-family: "TWC Round Light";
    font-weight: 100;
}

.super-h4 {
    font-size: 24px;
    font-family: "TWC Round Book";
    font-weight: 100;
}
/**Tablet Breakpoint*/
@media (max-width: 48em) {

    .super-h1 {
        font-size: 45px;
    }

    .super-h2 {
        font-size: 36px;
    }

    .super-h3 {
        font-size: 26px;
    }
}
/*Mobile Breakpoint*/
@media (max-width: 40em) {

    .super-h1 {
        font-size: 35px;
    }
    .super-h2 {
        font-size: 26px;
    }

    .super-h3 {
        font-size: 22px;
    }
}

